Package edu.msu.cme.rdp.classifier.train.validation.movingwindow

## Class Window

- java.lang.Object
- - edu.msu.cme.rdp.classifier.train.validation.movingwindow.Window

    public class Window
    extends java.lang.Object

### Constructor Summary

Constructors
`Window​(int start, int stop)` Creates a new instance of Window

### Method Summary

All Methods Instance Methods Concrete Methods
`int` `getStart()`
`int` `getStop()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Window

    public Window​(int start,
                  int stop)

Creates a new instance of Window

### Method Detail

#### getStart

    public int getStart()

#### getStop

    public int getStop()